@echo off
echo Tip: you can copy New Def. file (defs.ref) on to vdefs folder
echo      on this cd (using winiso)
..\uharc.exe x -t%temp% -y+ files\adaware.uha
if exist ..\vdefs\defs.ref copy /y ..\vdefs\defs.ref %temp%
start %temp%\ad-aware.exe